uuid: 2a943c12-5fe2-417d-94df-786e2f57e883
langcode: de
status: true
dependencies: {  }
id: wiki_ersteller
label: Wiki-Ersteller
weight: -3
is_admin: null
permissions:
  - 'create wiki_seite content'
  - 'delete any wiki_seite content'
  - 'delete own wiki_seite content'
  - 'delete wiki_seite revisions'
  - 'edit any wiki_seite content'
  - 'edit own wiki_seite content'
  - 'rbag wiki betrachten'
  - 'revert wiki_seite revisions'
  - 'view wiki_seite revisions'
